﻿@import url("border.css");
@import url("widget.css");


body { font-family:arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif;font-size: 12px;color:#555;line-height: 180%; padding:0; margin:0; background:#f5f7fa;}
a{color:#434a54;  text-decoration:none;}
a:hover{color:#fefeff;	text-decoration: none;}
em { font-style:normal;}
ol { padding-left:3px;}
#accountlogin { position:absolute; left:0px; top:18px;} 
.dhb_edit, .dhb_del { color:#f00; }
.pdtdetail .indent { padding:0px;}
.GoodsBrowsed .goodsName,
.GoodsBrowsed .view-time { font-size:12px;}
.BrandWrap .items { width:24%; margin:0px; padding-bottom:13px;}
.BrandWrap .items dl { border:1px solid #eee; margin:0px; width:92%;}
/*-----整体宽度规格-----*/
.mainColumn     { width:950px; overflow:hidden; float:right;}
.sideColumn     { width:230px; overflow:hidden; float:left;}
.sideColumn .AdvBanner img    { margin-top:1px;}
.AllWrap{ margin:0 auto; width:1190px}
.AllWrapInside{ margin:0 auto; width:1190px; }
.fl { float:left;}
.fr { float:right;}
.h10 {height:10px;}
.h20 {height:20px;}
/*------头部-------*/

.headerInfo   { height:110px; position:relative;z-index:99;}
.headerInfo  .logo  { position:absolute; left:0; top:5px }
.headerInfo  .topr { position:absolute;right:30px; top:45px;z-index:99; height:16px; line-height:16px; }
.headerInfo  .cartbar  { background:url(gwc.gif) no-repeat 0 2px; padding-left:20px; }
.headerInfo  .cartbar a {font-family:"Microsoft Yahei";color:#555;}
.headerInfo  .cartbar a:hover { text-decoration:none;color:#236cb0;}
.headerInfo  .cartbar  a b { padding-right:5px; color:#236cb0;} 
.headerInfo  .loginbar { position:relative; z-index:99; padding-right:12px; border-right:1px solid #ccc; margin-right:12px;font-family:"Microsoft Yahei";}
.headerInfo  .loginbar a {font-family:"Microsoft Yahei"; color:#555;}
.headerInfo  .loginbar a:hover { color:#236cb0}
.headerInfo  .searchbar { position:absolute;left:313px; top:32px; z-index:100;}
.headerInfo  .remen { position:absolute;left:313px; top:78px;color:#aab2bd;}
.headerInfo  .remen a { padding:0 5px; color:#aab2bd;font-family:"Microsoft Yahei";}
.headerInfo  .remen a:hover { color:#236cb0}

.topzdy {position:absolute;right:30px; top:75px;}
.topzdy a { color:#999;}
.topzdy a:hover { color:#333;}
.qingmenu { background:url(dhbg.gif) no-repeat; height:45px; position:relative; z-index:99;}

.qingmenu .daohang { position:absolute; left:229px; top:0px; height:45px;  }

.menu{float:left;display:inline;position:relative;z-index:10; line-height:45px;}
.menu a { text-align:center;display:block;text-decoration:none; padding:0 14px;color:#fff; font-family:"Microsoft Yahei";  font-size:16px; }
.menu a.hover,
.menu a:hover{color:#fff;background:#ED5466; text-decoration:none;  }

.submenu{display:none;position:absolute; top:0px;z-index:80;
}
.menu .submenu li.tanc{margin:0px;text-align:center;clear:both; float:left; overflow:hidden;background:#5caaf2; width:180px;}
.menu .submenu li.tanc a{font-size:14px;color:#974C19;display:block; border:0px; text-align:left;display:block; line-height:40px;
 padding:0 0 0 10px; height:40px;font-family:"Microsoft Yahei";border-bottom:1px solid #F4EDD9;}

.menu .submenu li.tanc a:hover{background:#FCF5DE;color:#974C19; text-decoration:none;border-bottom:1px solid #F4EDD9;}

.menu .submenu li.qingg { height:45px; float:left;}
.menu .submenu li.qingg a { color:#fff; text-align:center; float:left; height:45px; line-height:45px; padding:0 14px;color:#fff;
background:#ED5466;font-family:"Microsoft Yahei"; font-size:16px;}
.menu .submenu li.qingg a:hover {color:#fff;background:#ED5466; text-decoration:none;  }


#sddm{	margin: 0;padding:0;z-index:30; width:229px; height:45px;position:absolute; left:0; top:0; }
#sddm li.lii {margin: 0;padding:0;list-style:none;  }
#sddm li a.qian,
#sddm li a.hou {display: block;margin:0px;padding:0px; text-align:left;line-height:45px; text-decoration: none; color:#fff; width:199px; padding-left:20px;font-family:"Microsoft Yahei";font-size:16px; }


#sddm li a.qian { background: url(xia.gif) no-repeat 195px 18px;}
#sddm li a.hou {background: url(shang.gif) no-repeat 195px 18px;}

#sddm #m1 {position:absolute;visibility:hidden;margin:0;padding:0; top:0px; left:0px; }
.tanchu { position:relative; width:230px;background:#1a5b9d;height:580px; }
.fenlei.tanchu {height:580px;}


/*------中间------*/

.fenlei { width:230px; position:relative; z-index:999;}
.guanggao { width:950px; padding-top:10px; overflow:hidden;}
.guanggao .gg1 { margin-top:10px;}
.guanggao .gg1 td:hover {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.xinpin { width:950px; overflow:hidden; background:#fff; position:relative; height:700px;}
.xinpin .xptit { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px; font-family:Arial, Helvetica, sans-serif;}
.xinpin .xpt1 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.xinpin .xpt2 { position:absolute; left:10px; top:380px; width:225px; height:310px;}
.xinpin .xpt3 { position:absolute; left:245px; top:380px; width:225px; height:310px;}
.xinpin .xpt4 { position:absolute; left:480px; top:380px; width:225px; height:310px;}
.xinpin .xpt5 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.xinpin .xpt6 { position:absolute; right:10px; top:540px; width:225px; height:150px;}
.xinpin .xpt7 { position:absolute; right:10px; top:380px; width:225px; height:150px;}
.xinpin .xpt8 { position:absolute; right:10px; top:220px; width:225px; height:150px;}
.xinpin .xpt9 { position:absolute; right:10px; top:60px; width:225px; height:150px;}
.xinpin a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}


.tejia { width:230px; overflow:hidden;  }
.tejia .tj1 { background:#fff; height:570px; overflow:hidden;}
.tejia .tjtit {  padding-top:35px;overflow:hidden;  text-align:center; color:#656d78;  font-size:18px;font-weight:bold;font-family:"Microsoft Yahei";}
.tejia .tjsp .GoodsListWrap{	padding-top:10px;}
.tejia .tjsp .GoodsList .goodsImg { padding-top:10px; padding-bottom:20px;}
.tejia .tjsp .itemsWrap { padding-top:10px;}
.tejia .tjsp .itemsWrap h6{ height:36px; line-height:18px; margin:0; white-space:normal;}
.tejia .tjsp .price1 { color:#da4453;font-family:"Microsoft Yahei"; font-weight:normal; font-size:12px; }

.tejia .tj2 {background:#fff; height:120px; overflow:hidden; margin-top:10px; }
.tejia .tj2 .ArticleList { padding-top:10px;}
.tejia .tj2 .ArticleList td,
.tejia .tj2 .ArticleList li { padding:0px; line-height:26px;  _padding:6px 0 3px 0;padding-left:20px;}
.tejia .tj2 .ArticleList td a,
.tejia .tj2 .ArticleList li a { padding:0px; margin:0px; padding-left:5px;}
.tejia .tj2 .ArticleList td img,
.tejia .tj2 .ArticleList li img { margin:0px; padding:0px; vertical-align:middle;}


.remai { width:1190px; overflow:hidden; background:#fff; position:relative; height:700px;}
.remai .rmtit { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.remai .rmt1 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.remai .rmt2 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.remai .rmt3 { position:absolute; left:715px; top:60px; width:225px; height:310px;}
.remai .rmt4 { position:absolute; right:10px; top:60px; width:230px; height:150px;}
.remai .rmt5 { position:absolute; right:10px; top:220px; width:230px; height:150px;}
.remai .rmt6 { position:absolute; left:10px; top:380px; width:225px; height:150px;}
.remai .rmt7 { position:absolute; left:10px; top:540px; width:225px; height:150px;}
.remai .rmt8 { position:absolute; left:245px; top:380px; width:225px; height:150px;}
.remai .rmt9 { position:absolute; left:480px; top:380px; width:459px; height:150px;}
.remai .rmt10 { position:absolute; right:10px; top:380px; width:230px; height:310px;}
.remai a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.remai1 { width:1190px; overflow:hidden; background:#fff; position:relative; height:700px;}
.remai1 .rmtit1 { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.remai1 .rmt11 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.remai1 .rmt21 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.remai1 .rmt31 { position:absolute; left:715px; top:60px; width:225px; height:310px;}
.remai1 .rmt41 { position:absolute; right:10px; top:60px; width:230px; height:150px;}
.remai1 .rmt51 { position:absolute; right:10px; top:220px; width:230px; height:150px;}
.remai1 .rmt61 { position:absolute; left:10px; top:380px; width:225px; height:150px;}
.remai1 .rmt71 { position:absolute; left:10px; top:540px; width:225px; height:150px;}
.remai1 .rmt81 { position:absolute; left:245px; top:380px; width:225px; height:150px;}
.remai1 .rmt91 { position:absolute; left:480px; top:380px; width:459px; height:150px;}
.remai1 .rmt101 { position:absolute; right:10px; top:380px; width:230px; height:310px;}
.remai1 a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.remai2 { width:1190px; overflow:hidden; background:#fff; position:relative; height:700px;}
.remai2 .rmtit2 { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.remai2 .rmt12 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.remai2 .rmt22 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.remai2 .rmt32 { position:absolute; left:715px; top:60px; width:225px; height:310px;}
.remai2 .rmt42 { position:absolute; right:10px; top:60px; width:230px; height:150px;}
.remai2 .rmt52 { position:absolute; right:10px; top:220px; width:230px; height:150px;}
.remai2 .rmt62 { position:absolute; left:10px; top:380px; width:225px; height:150px;}
.remai2 .rmt72 { position:absolute; left:10px; top:540px; width:225px; height:150px;}
.remai2 .rmt82 { position:absolute; left:245px; top:380px; width:225px; height:150px;}
.remai2 .rmt92 { position:absolute; left:480px; top:380px; width:459px; height:150px;}
.remai2 .rmt102 { position:absolute; right:10px; top:380px; width:230px; height:310px;}
.remai2 a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.remai3 { width:1190px; overflow:hidden; background:#fff; position:relative; height:700px;}
.remai3 .rmtit3 { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.remai3 .rmt13 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.remai3 .rmt23 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.remai3 .rmt33 { position:absolute; left:715px; top:60px; width:225px; height:310px;}
.remai3 .rmt43 { position:absolute; right:10px; top:60px; width:230px; height:150px;}
.remai3 .rmt53 { position:absolute; right:10px; top:220px; width:230px; height:150px;}
.remai3 .rmt63 { position:absolute; left:10px; top:380px; width:225px; height:150px;}
.remai3 .rmt73 { position:absolute; left:10px; top:540px; width:225px; height:150px;}
.remai3 .rmt83 { position:absolute; left:245px; top:380px; width:225px; height:150px;}
.remai3 .rmt93 { position:absolute; left:480px; top:380px; width:459px; height:150px;}
.remai3 .rmt103 { position:absolute; right:10px; top:380px; width:230px; height:310px;}
.remai3 a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.remai4 { width:1190px; overflow:hidden; background:#fff; position:relative; height:700px;}
.remai4 .rmtit { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.remai4 .rmt1 { position:absolute; left:10px; top:60px; width:460px; height:310px;}
.remai4 .rmt2 { position:absolute; left:480px; top:60px; width:225px; height:310px;}
.remai4 .rmt3 { position:absolute; left:715px; top:60px; width:225px; height:310px;}
.remai4 .rmt4 { position:absolute; right:10px; top:60px; width:225px; height:310px;}

.remai4 .rmt5 { position:absolute; left:10px; top:380px; width:460px; height:310px;}
.remai4 .rmt6 { position:absolute; left:480px; top:380px; width:225px; height:310px;}
.remai4 .rmt7 { position:absolute; left:715px; top:380px; width:225px; height:310px;}
.remai4 .rmt8 { position:absolute; right:10px; top:380px; width:225px; height:310px;}
.remai4 a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
.temai,
.repin { width:1190px; overflow:hidden; background:#fff; }
.temai .tmtit,
.repin .rptit { height:50px; line-height:52px; overflow:hidden; border-bottom:#e6e9ed 1px solid; color:#434a54; font-size:18px; padding-left:15px;font-family:Arial, Helvetica, sans-serif;}
.repin .rp1 { height:610px; overflow:hidden;}
.temai .tm1 .fl,
.repin .rp1 .fl { width:460px; padding:10px 0 10px 10px; overflow:hidden;}
.repin .rp1 .fl .xx { background:url(xx1.gif) no-repeat 0 15px; padding-left:90px; color:#434a54; padding-top:10px;}
.repin .rp1 .fl strong {font-size:14px; font-weight:bold; font-family:"Microsoft Yahei";color:#434a54;}

.repin .rp1 .fl a:hover img {filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}

.repin .rp1 { color:#656d78}
.repin .rp1 .fr { width:710px; overflow:hidden; border-left:#ededed 1px solid;height:610px; }
.temai .tm1 .fr .GoodsListWrap,
.repin .rp1 .fr .GoodsListWrap { padding:0; width:710px; overflow:hidden;}
.temai .tm1 .fr .GoodsList,
.repin .rp1 .fr .GoodsList { width:715px;}
.repin .rp1 .fr .GoodsListWrap .itemsWrap { border-bottom:#ededed 1px solid; border-right:#ededed 1px solid;  height:310px;}
.repin .rp1 .fr .GoodsListWrap .clear { display:none; height:auto}
.repin .rp1 .fr .GoodsListWrap .goodsImg { padding:30px 0 10px 0;}
.repin .rp1 .fr .GoodsListWrap .price1 { color:#434a54; font-size:12px; font-weight:normal; font-family:"Microsoft Yahei";}
.repin .rp1 .fr .GoodsListWrap .itemsWrap h6 { font-size:14px;}


.temai .tm1 { height:330px; overflow:hidden;}
.temai .tm1 .fr {width:710px; overflow:hidden; }
.temai .tm1 .fr .GoodsListWrap .itemsWrap { border-left:#ededed 1px solid;  height:330px; }
.temai .tm1 .fr .GoodsListWrap .goodsImg { padding:50px 0 10px 0;}
/*------底部------*/

.footzdy { border-bottom:#ededed 1px solid;}
.footzdy td {font-size:15px; text-align:center; width:25%; background:url(footb.gif) left no-repeat;padding:20px 0; }
.footzdy td a { display:block; cursor:pointer; font-family:"Microsoft Yahei";}
.footzdy td a span { font-size:42px; color:#656d78; font-family:Arial, Helvetica, sans-serif; padding-right:5px;}
.footzdy td a strong { display:inline-block; font-weight:400; line-height:16px;}
.footzdy td a strong label { display:block; text-align:left; font-family:"Microsoft Yahei";}
.footzdy td a:hover span,
.footzdy td a:hover { color:#f60; text-decoration:none;}


.footbg { background:#fff; width:1170px; padding:10px; margin-top:10px;}
.footer { background:#f5f7fa;}
.footer .foota { float:left; width:900px; overflow:hidden; padding-left:50px;}
.footer .TreeList { padding-top:5px;}
.footer .TreeList .cat1{ padding:0; line-height:24px;}
.footer .TreeList .cat1 a  { }
.footer .TreeList .cat2 { padding:0; line-height:24px;}
.footer .TreeList .cat2 a { }

.footer .footb { float:left; width:130px; padding-left:20px; overflow:hidden;}
.footer .footb a {height:26px; line-height:26px;padding-bottom:10px; }
.footer .footb a.xinlang { background:url(xl.gif) no-repeat; padding-left:25px;}
.footer .footb a.qqkj { background:url(qq.gif) no-repeat; padding-left:25px;}
.footer .footb a.weixin { background:url(wx.gif) no-repeat; padding-left:25px;}
.footer .footb a:hover.xinlang { background:url(xl1.gif) no-repeat; text-decoration:none;}
.footer .footb a:hover.qqkj { background:url(qq1.gif) no-repeat; text-decoration:none;}
.footer .footb a:hover.weixin { background:url(wx1.gif) no-repeat; text-decoration:none;}

.footer .footc { float:right; width:220px; overflow:hidden;}
.footer .footc .tel { font-family:arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif; font-size:24px; color:#434a54; background:url(tel.gif) no-repeat; padding-left:40px; padding-bottom:10px; height:22px; line-height:22px;}
.footer .footc a.kefu { background:url(kf.gif) no-repeat; width:130px; height:40px; line-height:40px; font-size:16px; color:#fff; padding-left:60px; margin-top:10px; display:block;}
.footer .footc a:hover.kefu  { background:url(kf1.gif) no-repeat;  text-decoration:none;}



/*------默认页------*/
.sideColumn  .TreeList .cat1{ padding-left:5px; }
.sideColumn  .TreeList .cat1 a  {}
.sideColumn  .TreeList .cat2 { padding-left:20px; line-height:24px;}
.sideColumn  .TreeList .cat2 a { }

.mainColumn { margin-top:10px;}
.GoodsInfoWrap { background:#fff;}




/*-----轮播------*/
.syFocusThumb,
.syFocusThumb .sliderwrapper {HEIGHT:410px;}
.syFocusThumb { width:950; overflow:hidden; position:relative;}
.syFocusThumb .sliderwrapper { margin:0 auto;POSITION: relative; WIDTH:950px;}
.syFocusThumb .contentdiv { width:950px; position:absolute; left:0px; }
.syFocusThumb a.prev {POSITION: absolute; WIDTH:41px;HEIGHT:69px; TOP:-230px; CURSOR: pointer; LEFT:0px; background:url(xxx.png) no-repeat -83px 0;}
.syFocusThumb a:hover.prev {background:url(xxx.png) no-repeat;}
.syFocusThumb a.next {POSITION: absolute; WIDTH:41px; HEIGHT:69px; TOP:-230px;CURSOR:pointer; right:0;background:url(xxx.png) no-repeat -124px 0;}
.syFocusThumb a:hover.next {background:url(xxx.png) no-repeat -42px 0;}
.syFocusThumb .pagination { position:absolute;width:950px; HEIGHT:22px; CLEAR:both; left:0;bottom:0px;z-index:98;}
.syFocusThumb .thumbWrap { width:950px; position:relative; margin:0 auto;}
.syFocusThumb .holder { left:380px; top:-25px;position:absolute; }
.syFocusThumb .holder .toc {CURSOR: pointer;padding:0 10px; float:left;height:20px; width:20px; }
.syFocusThumb .holder .toc a{float:left;height:20px; width:20px; line-height:999px; overflow:hidden; display:block;background:url(x.png) no-repeat center 7px; }
.syFocusThumb .holder .selected a {color:#f00;background:url(d.png) no-repeat;  }
